Discusión:Tutorial de bots/Programas necesarios

De Wikilibros, la colección de libros de texto de contenido libre.
Ir a la navegación Ir a la búsqueda

Mi versión de Python en 2.7.1+. Sirve? --Sahaquiel9102 01:47 11 oct 2011 (UTC)

la mía 2.7.3 y me parece no sirve.. ¿sirve?--Esceptic0 (discusión) 07:26 8 jun 2012 (UTC)